'''
Created on Oct 13, 2012

A representation of an entry point for a domain
@author: Carr
'''

class EntryPointAttribute(object) :


    def __init__(self,path) :
        '''
        
        :param path: The path to the entry point program
        '''
        self.entryPoint = path
    
    def getEntryPoint(self) : return self.entryPoint
        